body {
    font-family: Arial, sans-serif;
}

.title {
    text-align: center;
    margin-top: 30px;
}

table {
    width: 50%;
    margin: 40px auto;
    border-collapse: collapse;
    font-size: 20px;
    text-align: center;
}

td {
    border: 1px solid #999;
    padding: 12px;
}

/* 奇數列背景 */
tr:nth-child(odd) {
    background-color: #f2f2f2;
}

/* 偶數列背景 */
tr:nth-child(even) {
    background-color: #d9eaf7;
}

/* hover */
tr:hover {
    background-color: #ffe58a;
    cursor: pointer;
}